<?xml version="1.0" encoding="UTF-8"?>
<IDE CompactMode="1">
	<CommandBars>
		<Layout>
			<DockState Version="32" ScreenSize="1680, 1050" Count="7">
				<BarInfo0 BarId="1" MRUWidth="32767"/>
				<BarInfo1 BarId="128" MRUWidth="32767" PointPos="0, 25"/>
				<BarInfo2 BarId="135" MRUWidth="32767" PointPos="452, 25" MRUDockPos="452, 25, 541, 51"/>
				<BarInfo3 BarId="228" MRUWidth="32767" PointPos="755, 25" MRUDockPos="800, 25, 1148, 51"/>
				<BarInfo4 BarId="145" MRUWidth="32767" PointPos="0, 51"/>
				<BarInfo5 BarId="150" Visible="0" MRUWidth="32767"/>
				<BarInfo6 BarId="137" MRUWidth="32767" PointPos="363, 25" MRUDockPos="363, 25, 726, 51"/>
			</DockState>
			<DockBars>
				<DockBar0 Count="10" Id1="1" Id3="228" Id4="135" Id5="137" Id6="128" Id8="145"/>
				<DockBar1 Count="3" Id1="150"/>
			</DockBars>
		</Layout>
	</CommandBars>
	<Options Schema="32" AlwaysShowFullMenus="1" ShowFullAfterDelay="1" ToolBarScreenTips="1" ToolBarAccelTips="1" LargeIcons="0" Animation="0"/>
	<DockingPane>
		<Summary Panes="7" TopContainer="3" Client="4"/>
		<Pane-1 Type="0" DockingCX="250" DockingCY="300" Title="Explorer" ID="194" DockingHolder="6" LastHolder="6"/>
		<Pane-2 Type="0" DockingCX="250" DockingCY="300" Title="Properties" ID="193" DockingHolder="7" LastHolder="7"/>
		<Pane-3 Type="2" Horiz="1" Panes="2" Pane-1="4" Pane-2="5"/>
		<Pane-4 Type="4"/>
		<Pane-5 Type="2" DockingCX="250" DockingCY="300" Panes="2" Pane-1="6" Pane-2="7"/>
		<Pane-6 Type="1" DockingCX="250" DockingCY="300" Panes="1" Selected="1" Pane-1="1"/>
		<Pane-7 Type="1" DockingCX="250" DockingCY="300" Panes="1" Selected="2" Pane-1="2"/>
	</DockingPane>
</IDE>
